@charset "utf-8";
/* datacenter_relocation CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;
	border-bottom: 2px #004867 solid;
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#headerInner #logo{width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 410px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}
	
#mainImg{
	width: 1200px; height: 405px; padding-top: 40px; margin: 0 auto;
	background: url(/lp/datacenter_relocation/images/main_img.jpg) no-repeat;
	}
	
h1{ margin-top: 148px; text-align:center;}

.h2_bg{ width: 100%; height: 40px; margin-top: -40px;
	text-align:center; padding-top: 15px; margin-bottom:40px;
	background:url(/lp/datacenter_relocation/images/h2_back.jpg) repeat-x; display:block;}

/*#mainImglist{
	width: 800px; height: auto; margin: 0 auto;
	position: relative; top: -70px; left: 50px; }*/
	
.innerCnt900{width: 900px; height: auto; margin: 0 auto;}
.innerCnt1000{width: 1000px; height: auto; margin: 0 auto;}
	
#itemList{ padding: 20px 50px 15px 50px;}
#itemList li{font-size: 24px; font-weight: bold; line-height: 240%; height: 100%; padding:5px 15px 0 15px;}
ul#itemList li a{ background: url(/lp/datacenter_relocation/images/indent_blue.png) no-repeat 0 13px;
	padding-left: 45px; display: block;}
	
	
.sv_blueBox{ width: 1200px; height:auto; margin: 0 auto;
	background: url(/lp/datacenter_relocation/images/cont_background.jpg) no-repeat; color:#fff;}

.h3_tite{font-size: 24px; padding: 0 25px; font-weight:bold; letter-spacing: 0.1em;
	background: url(/lp/datacenter_relocation/images/indent_white.png) no-repeat 10px -3px;
	padding-left: 70px; display: block; margin-bottom: 10px;}
/*.h3_emphasis{font-size: 40px !important;}*/


/*.troubled_innre{padding: 0px 30px}
.troubled_innre02{padding: 0px 150px}

.troubled li{font-size: 20px; font-weight: bold; line-height: 200%; height: 100%;
	background: url(/lp/server_consultation/images/white_face.png) no-repeat 0 5px;
	padding-left: 40px; display: block;}
	
.troubled_blue li{font-size: 20px; font-weight: bold; line-height: 200%; height: 100%;
	background: url(/lp/server_consultation/images/blue_face.png) no-repeat 0 5px;
	padding-left: 40px; display: block;}
	
.troubled_smile li{font-size: 24px; font-weight: bold; line-height: 200%; height: 100%;
	background: url(/lp/server_consultation/images/smile_face.png) no-repeat 0 5px;
	padding-left: 50px; display: block;}

.troubled_leftBox{ float:left; width: 850px; height:auto;}	
	
.troubled_img{padding-left: 50px; margin: 20px 0 20px 0; float:right;}
.troubled_img02{padding-left: 30px; float:right;}*/


/*お問い合わせボタン*/

.inqBox{width: 980px; height: auto; margin: 0 auto; padding-left: 85px; /*margin-bottom: 30px;*/}
.inq_free{ float: left; padding: 0 25px 0 5px;}
.inq_btn{margin-bottom: 20px; float: left;}
.staff{ margin-top: -50px; float: right;}
